## golang-github-mendersoftware-mendertesting 0.0~git20180410.9e728b5

=== debian/changelog ===
golang-github-mendersoftware-mendertesting (0.0~git20180410.9e728b5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Jan 2019 13:13:22 +0100

golang-github-mendersoftware-mendertesting (0.0~git20180410.9e728b5-1) experimental; urgency=medium

  * Initial release (Closes: #914116)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Nov 2018 17:15:20 +0100
