=== debian/control ===
Source: golang-github-mendersoftware-mendertesting
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/mendersoftware/mendertesting
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-mendertesting
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-mendertesting.git
XS-Go-Import-Path: github.com/mendersoftware/mendertesting
Testsuite: autopkgtest-pkg-go

Package: golang-github-mendersoftware-mendertesting-dev
Architecture: all
Depends: ${misc:Depends}
Description: Testing package for Golang Build Status
 This package provides tests that are used on golang projects by
 mendersoftware.
