## golang-github-mendersoftware-mendertesting 0.0~git20200227.1396c95

=== debian/changelog ===
golang-github-mendersoftware-mendertesting (0.0~git20200227.1396c95-1) unstable; urgency=medium

  * debian/watch: track upstream git master
  * New upstream version 0.0~git20200227.1396c95

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Mar 2020 20:06:01 +0100
